/*
 Theme Name:   Fada.ie
 Theme URI:    http://fada.ie
 Description:  Child Theme for Fada.ie
 Author:       Blacknight Solutions
 Author URI:   https://www.blacknight.com
 Template:     Divi
 Version:      1.0.0
*/

@import url("../Divi/style.css");

/* Theme customisation starts here
-------------------------------------------------------------- */

#footer-info { display:none;}

#footer-bottom .footer-info, #footer-bottom .copytext {color:#FFFFFF;}

.wn{ background: url(images/bk.png) top right no-repeat; padding:0px 30px 4px 0px; margin:0; line-height:normal; opacity:0.8;}
.wn:hover{ opacity:1.0;}
